We have IS 2012 Spring Professional. It doesn't have a prerequisite for Access 2010 Runtime. Is there one available, and if not, can I make one? There are two versions of this runtime available from Microsoft, a 32 bit and a 64 bit for installations with their respective versions of Office. Ideally we'd like to handle both, but could live with just the 32 bit version.